aspose file tools*
The moose likes Ant, Maven and Other Build Tools and the fly likes Eclipse: jaxws-maven-plugin:2.2:wsimport error Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login
JavaRanch » Java Forums » Engineering » Ant, Maven and Other Build Tools
Reply locked New topic
Author

Eclipse: jaxws-maven-plugin:2.2:wsimport error

Mika Tapanainen
Ranch Hand

Joined: Jun 11, 2009
Posts: 95
Hello,

I'm using the Maven Integration for WTP plugin in the Eclipse. When I try to import the Maven project which contains in the pom:



I got the error message:


No marketplace entries found to handle jaxws-maven-plugin:2.2:wsimport in Eclipse. Please see Help for more information.


I have googled and found similar situations without answers:

http://forums.dcm4che.org/jiveforums/thread.jspa?threadID=4344&tstart=0

http://wiki.javaforum.hu/display/ANDROIDSOAP/Home (at the end of the page)

Do you know how to fix the problem?

Thanks,

Mika

My environment is:


Eclipse:
Eclipse Java EE IDE for Web Developers.
Version: Indigo Service Release 2

Eclipse maven plugin:
Maven Integration for WTP
Version: Maven Integration for WTP 0.15.3.20120830-0850 org.maven.ide.eclipse.wtp.feature.feature.group JBoss by Red Hat


SCJP, SCJD, SCEA
http://fi.linkedin.com/in/mikatapanainen
Peter Johnson
author
Bartender

Joined: May 14, 2008
Posts: 5843
    
    7

Please do not double-post. Because this problem is specific to Eclipse and the m2eclipse plugin, I'll lock this post and we can continue the discussion on the other post.
http://www.coderanch.com/t/593790/vc/Eclipse-jaxws-maven-plugin-wsi


JBoss In Action
 
I agree. Here's the link: http://aspose.com/file-tools
 
subject: Eclipse: jaxws-maven-plugin:2.2:wsimport error